mahout-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sean Owen <sro...@gmail.com>
Subject Re: Mahout 0.3 Plan and other changes
Date Wed, 10 Feb 2010 11:40:33 GMT
I'd say we recommend 0.20, since that's what we develop against and
it's the current stable release, and everything we have works on it.

We can also say it should work on 0.19 and 0.18, but we don't
guarantee or support that. (Slightly different than my last suggestion
-- we don't actually know how it all goes on 0.19)

On Wed, Feb 10, 2010 at 11:36 AM, Isabel Drost <isabel@apache.org> wrote:
> +1
>
> Assuming that the majority of the algorithms may work on e.g. 0.19, we
> could tell users something along the lines of "works with Hadoop 0.19,
> except $algorithms_for_20, may work with 0.18, not guarantee given".
>
> Isabel
>

Mime
View raw message